@font-face {
    font-family: 'CAVOLINI';
    src: url('fonts/CAVOLINI.woff2') format('woff2'),
        url('fonts/CAVOLINI.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CAVOLINI';
    src: url('fonts/CAVOLINI.woff2') format('woff2'),
        url('fonts/CAVOLINI.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Poppins', sans-serif;
    background-color: #fff;
    color: #000;
    font-size: 16px;
    line-height: 1.75em;
    font-weight: 400;
}
a:focus,a:hover{
  outline: none;
}
img{
    vertical-align: middle;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.align-center { align-items: center; }
[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
.row-gap-50{
  row-gap: 50px;
}
.col-1 { width: 8.333%; }
.col-2 { width: 16.666%; }
.col-3 { width: 25%; }
.col-4 { width: 33.333%; }
.col-5 { width: 41.666%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333%; }
.col-8 { width: 66.666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.333%; }
.col-11 { width: 91.666%; }
.col-12 { width: 100%; }

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
  .col-sm-1 { width: 8.333%; }
  .col-sm-2 { width: 16.666%; }
  .col-sm-3 { width: 25%; }
  .col-sm-4 { width: 33.333%; }
  .col-sm-5 { width: 41.666%; }
  .col-sm-6 { width: 50%; }
  .col-sm-7 { width: 58.333%; }
  .col-sm-8 { width: 66.666%; }
  .col-sm-9 { width: 75%; }
  .col-sm-10 { width: 83.333%; }
  .col-sm-11 { width: 91.666%; }
  .col-sm-12 { width: 100%; }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
  .col-md-1 { width: 8.333%; }
  .col-md-2 { width: 16.666%; }
  .col-md-3 { width: 25%; }
  .col-md-4 { width: 33.333%; }
  .col-md-5 { width: 41.666%; }
  .col-md-6 { width: 50%; }
  .col-md-7 { width: 58.333%; }
  .col-md-8 { width: 66.666%; }
  .col-md-9 { width: 75%; }
  .col-md-10 { width: 83.333%; }
  .col-md-11 { width: 91.666%; }
  .col-md-12 { width: 100%; }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
    .col-lg-1 { width: 8.333%; }
    .col-lg-2 { width: 16.666%; }
    .col-lg-3 { width: 25%; }
    .col-lg-4 { width: 33.333%; }
    .col-lg-5 { width: 41.666%; }
    .col-lg-6 { width: 50%; }
    .col-lg-7 { width: 58.333%; }
    .col-lg-8 { width: 66.666%; }
    .col-lg-9 { width: 75%; }
    .col-lg-10 { width: 83.333%; }
    .col-lg-11 { width: 91.666%; }
    .col-lg-12 { width: 100%; }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
    .col-xl-1 { width: 8.333%; }
    .col-xl-2 { width: 16.666%; }
    .col-xl-3 { width: 25%; }
    .col-xl-4 { width: 33.333%; }
    .col-xl-5 { width: 41.666%; }
    .col-xl-6 { width: 50%; }
    .col-xl-7 { width: 58.333%; }
    .col-xl-8 { width: 66.666%; }
    .col-xl-9 { width: 75%; }
    .col-xl-10 { width: 83.333%; }
    .col-xl-11 { width: 91.666%; }
    .col-xl-12 { width: 100%; }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1374px; 
    }
    .col-xxl-1 { width: 8.333%; }
    .col-xxl-2 { width: 16.666%; }
    .col-xxl-3 { width: 25%; }
    .col-xxl-4 { width: 33.333%; }
    .col-xxl-5 { width: 41.666%; }
    .col-xxl-6 { width: 50%; }
    .col-xxl-7 { width: 58.333%; }
    .col-xxl-8 { width: 66.666%; }
    .col-xxl-9 { width: 75%; }
    .col-xxl-10 { width: 83.333%; }
    .col-xxl-11 { width: 91.666%; }
    .col-xxl-12 { width: 100%; }
}
.btn-group{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.btn-theme{
  position: relative;
  min-width: 188px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 1em;
  padding: 12px 20px;
  background-color: #AADF01;
  color: #000;
  padding-right: 50px;
  border-radius: 15px;
  border: 1px solid #AADF01;
  outline: none;
  transition: all 0.3s ease-in-out;
}
.btn-theme::after{
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/download-icon.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.btn-theme:hover, .btn-theme:focus{
  opacity: 0.8;
}
.btn-watch{
  position: relative;
  min-width: 188px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 1em;
  padding: 12px 20px;
  background-color: #000;
  color: #fff;
  padding-left: 50px;
  border-radius: 15px;
  border: 1px solid #fff;
  outline: none;
  transition: all 0.3s ease-in-out;
}
.btn-watch::after{
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/play-music.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.btn-watch:hover, .btn-watch:focus{
  color: #fff;
  opacity: 0.8;
}
.text-center{
  text-align: center;
}
@keyframes slideDown {
    from{
        transform: translateY(-100%);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }
}


/* Header design start from here */

.header{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    padding: 15px 0;
    z-index: 9999;
}
.header.fixed-header{
  position: fixed;
  background: #000;
  animation: slideDown 0.5s ease forwards;
}
.page-template-default .header{
  background: #000;
}
.header .navbar{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
.site-logo{
  display: inline-block;
}
.site-logo img{
  width: 198px;
  height: auto;
}
.menutoggle{
    position: relative;
    width: 40px;
    height: 30px;
    cursor: pointer;
}
.menutoggle span{
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
}
.menutoggle span:nth-child(1) {
    top: 0px;
}
.menutoggle span:nth-child(2) {
    top: 13px;
}
.menutoggle span:nth-child(3) {
    top: 26px;
}
.menutoggle.open span:nth-child(1){
    transform: rotate(45deg);
    top: 13px;
}
.menutoggle.open span:nth-child(2){
  display: none;
}
.menutoggle.open span:nth-child(3){
      transform: rotate(-45deg);
    top: 13px;
}
.menu-list {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #212121;
    padding: 30px;
    width: 250px;
    height: 100vh;
    border-top-right-radius: 10px;
    position: absolute;
    top: 0;
    left: -250px;
    z-index: 9999;
    transition: all 0.3s ease-in-out;
}
.menu-list.open{
  left: 0;
}
.menu-list li {
    position: relative;
    margin: 0;
    padding: 0;
}
.menu-list li:not(:last-child){
  margin-bottom: 15px;
}
.menu-list li a {
    position: relative;
    color: #fff;
    padding-bottom: 5px;
    transition: color 0.3s ease;
}
.menu-list li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #AADF01;
    opacity: 0;
    transition: opacity 0.3s ease;
}


/* Current page */
.menu-list li:first-child a {
    color: #AADF01;
}

.menu-list li:first-child a::after {
    opacity: 1;
}


/* Hovered item */
.menu-list li:first-child a {
    color: #AADF01;
}

.menu-list li:first-child a::after {
    opacity: 1;
}

.menu-list:has(li:not(:first-child):hover) li:first-child a {
    color: #fff;
}

.menu-list:has(li:not(:first-child):hover) li:first-child a::after {
    opacity: 0;
}


/* Jab menu par hover ho, current item ka underline hide */
/* .menu-list:hover li.current-menu-item a::after,
.menu-list:hover li.current_page_item a::after {
    opacity: 0;
} */


/* Lekin jis item par actual hover hai uska underline show rahe */
.menu-list li:hover > a{
  color: #AADF01;
}
.menu-list li:hover > a::after {
    opacity: 1;
}
.btn-menu{
  display: none;
}

@media(min-width:992px){
  .site-logo img{
    width: 198px;
  }
  .menu-list{
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0;
    background-color: transparent;
    width: unset;
    height: unset;
    border-top-right-radius: 0;
    position: relative;
    top: unset;
    left: unset;
    z-index: 9999;
    transition: all 0.3s ease-in-out;
  }
  .menu-list li:not(:last-child){
    margin-bottom: 0;
  }
  .menu-list li a{
    font-size: 14px;
  }
  .menutoggle{
    display: none;
  }
  .btn-menu{
    display: inline-flex;
  }
}
@media(min-width:1200px){
  .site-logo img{
    width: 256px;
  }
  .menu-list li a{
    font-size: 16px;
  }
  .menu-list{
    gap: 30px;
  }
}


.hero{
  position: relative;
  padding-top: 120px;
  padding-bottom: 30px;
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.hero-content-box .hero-tagline{
  display: inline-block;
  color: #aadf01;
  border: 1px solid #aadf01;
  border-radius: 20px;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.hero-content-box h1{
  color: #fff;
  padding: 0;
  font-size: 36px;
  font-weight: 700;
  line-height: 1em;
  margin-bottom: 20px;
}
.hero-content-box h1 span{
  display: block;
  font-family: 'CAVOLINI';
  color: #aadf01;
  font-style: italic;
  letter-spacing: -3.5px;
}
.hero-content-box h1 img{
  max-width: 120px;
}
.hero-content-box h2{
  padding-top: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2em;
  color: #fff;
}
.hero-content-box p{
  color: #fff;
}
.features-list{
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.features-list li{
  background-color: #fff;
  padding: 12px 5px;
  border-radius: 10px;
  text-align: center;
}
.features-list li img{
  width: 32px;
}
.features-list li span{
  display: block;
  color: #000;
  font-size: 12px;
  line-height: 1em;
  margin-top: 10px;
}
.stores{
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}
.stores span{
  color: #fff;
}
.stores a{
  display: inline-block;
}
.stores a img{
  max-width: 110px;
}
.hero .image-1{
  position: relative;
  height: 270px;
  width: auto;
  transform: perspective(900px) rotateY(-12deg) rotateX(0deg) rotateZ(0deg);
  transform-origin: center center;
  z-index: 1;
}
.hero .image-2{
  position: relative;
  height: 270px;
  width: auto;
  transform: perspective(900px) rotateY(-10deg) rotateX(0deg) rotateZ(7deg);
  transform-origin: center center;
  z-index: 1;
}
@media(min-width:768px){
  .hero .image-1{
    height: 550px;
  }
  .hero .image-2{
    height: 550px;
  }
}
@media(min-width:992px){
  .hero-content-box h2{
    font-size: 26px;
  }
  .features-list{
    grid-template-columns: repeat(4, 1fr);
  }
}
@media(min-width:1200px){
  .hero{
    padding-top: 120px;
  }
  .hero-content-box h1{
    font-size: 42px;
  }
  .hero-content-box h1 img{
    max-width: 146px;
  }
  .hero-content-box h2{
    font-size: 28px;
  }
}
@media(min-width:1400px){
  .hero-content-box h1{
    font-size: 52px;
  }
  .hero-content-box h1 img{
    max-width: 208px;
  }
}

.features-section{
  position: relative;
  background-color: #fff;
  color: #000;
  padding: 45px 0;
}
.features-section .feature-grid{
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px 15px;
}
.features-section .feature-grid .feature-item{
  display: flex;
  gap: 15px;
}

.feature-item .feature-icon{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  background-color: #e3ffdf;
  padding: 15px;
  border-radius: 50%;
}
.feature-item .feature-icon img{
  max-height: 42px;
}
.feature-item .feature-content{
  width: calc(100% - 84px);
}
.feature-item .feature-content h4{
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}
.feature-item .feature-content p{
  margin-bottom: 0;
}
@media(min-width:768px){
  .features-section .feature-grid{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(min-width:992px){
  .features-section .feature-grid{
    grid-template-columns: repeat(4, 1fr);
  }
  .feature-grid .feature-item:not(:last-child) {
    padding-right: 15px;
    border-right: 1px solid #ddd;
  }
}


.how-it-works {
  position: relative;
  background: #050505;
  color: #fff;
}
.how-content {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-label {
  position: relative;
  color: #AADF01;
  font-size: 14px;
  line-height: 1em;
  font-weight: 500;
  padding-right: 10px;
}
.section-label::after {
  content: "";
  display: inline-block;
  width: 35px;
  height: 1px;
  background: linear-gradient(
    to right,
    #AADF01 0%,
    rgba(170, 223, 1, 0.5) 60%,
    transparent 100%
);
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
}

.how-content h2 {
  color: #fff;
  font-size: 28px;
  line-height: 1.25em;
  font-weight: 600;
  padding-top: 0;
}

.how-content h2 span {
  font-family: 'CAVOLINI';
    color: #AADF01;
    font-style: italic;
    font-weight: 500;
}

.steps {
  position: relative;
  display: flex;
}
.steps .step-item {
    position: relative;
    width: 33.333%;
    text-align: center;
}
.step-icon {
    width: 64px;
    height: 64px;
    margin: 0 auto;
    border-radius: 50%;
    background: #AADF01;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}
.step-icon img {
    width: 36px;
    height: auto;
}
.step-item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 32px;
    left: calc(50% + 21px);
    width: calc(100% - 42px);
    border-top: 2px dotted #AADF01;
    z-index: 1;
}
.step-number {
  color: #AADF01;
}
.step-item h4 {
  color: #fff;
  padding-top: 0;
  font-size: 16px;
  font-weight: 500;
  margin-top: 15px;
}
.step-item p {
  color: #fff;
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 0;
}
.how-phones {
  position: relative;
  width: 345px;
  min-height: 224px;
  margin-left: auto;
  margin-right: auto;
}
.phone {
    position: absolute;
}
.phone img {
    display: block;
    width: 100%;
    height: auto;
}
.phone-1 {
  width: 106px;
  left: 2%;
  top: 0;
  z-index: 1;
  transform: perspective(900px) rotateY(0deg) rotateZ(-1deg);
}
.phone-2 {
  width: 120px;
  left: 30%;
  top: -27px;
  z-index: 3;
  transform: perspective(900px) rotateY(0deg) rotateZ(1deg);
}
.phone-3 {
  width: 106px;
  left: 63%;
  top: 5px;
  z-index: 2;
  transform: perspective(900px) rotateY(0deg) rotateZ(3deg);
}
@media(min-width:992px){
  .how-content h2{
    font-size: 32px;
  }
  .step-item h4{
    font-size: 18px;
  }
  .how-phones{
    width: 100%;
  }
  .phone-1{
    width: 178px;
    left: 17%;
    top: 20px;
  }
  .phone-2{
    width: 194px;
    left: 39%;
    top: -12px;
  }
  .phone-3{
    width: 178px;
    left: 63%;
    top: 30px;
  }
}


.popular-sports {
    padding: 45px 0;
    background: #fff;
}
.popular-sports-heading {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 25px;
}
.popular-sports-heading span {
    width: 50px;
    height: 1px;
    background: linear-gradient(
        to right,
        transparent,
        #aadf01
    );
}

.popular-sports-heading span:last-child {
    background: linear-gradient(
        to right,
        #aadf01,
        transparent
    );
}
.popular-sports-heading h2 {
    margin: 0;
    color: #000;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: .2px;
    padding-top: 0;
}
.sports-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.sport-item {
    width: calc((100% - 40px) / 3);
    text-align: center;
    min-width: 0;
}
.sport-icon {
    width: 64px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #ededed;
    box-shadow:
        0 2px 7px rgba(0, 0, 0, 0.08);
}
.sport-icon img {
    width: 36px;
    height: auto;
    object-fit: contain;
    display: block;
}
.sport-item h4 {
  margin: 0;
  color: #000;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 500;
  padding-top: 0;
  margin-top: 15px;
}
@media(min-width:768px){
  .sport-item{
    width: calc((100% - 20px) / 7);
  }
}
@media(min-width:992px){
  .sport-item{
    width: calc((100% - 80px) / 5);
  }
  .sport-icon{
    width: 84px;
    height: 84px;
  }
  .sport-icon img{
    width: 48px;
  }
}
@media(min-width:1200px){
  .sport-item{
    width: calc((100% - 140px) / 9);
  }
}


.app-testimonial-section {
  min-height: 394px;
  padding: 30px 0;
  background: #f5f5f5;
  overflow: hidden;
}
.app-phones {
  position: relative;
  min-height: 350px;
}
.app-phone-1 {
  width: 140px;
  position: absolute;
  left: 35px;
  top: 0;
  z-index: 1;
  transform: perspective(900px) rotateY(12deg) rotateX(10deg) rotateZ(-6deg);
  transform-origin: center center;
}
.app-phone-2 {
  width: 140px;
  position: absolute;
  right: 35px;
  top: 0;
  z-index: 2;
  transform: perspective(900px) rotateY(24deg) rotateX(5deg) rotateZ(-7deg);
  transform-origin: center center;
}
.app-content {
    position: relative;
}
.app-label {
    display: block;
    color: #AADF01;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.app-content h2 {
    color: #000;
    font-size: 32px;
    line-height: 1.25em;
    font-weight: 600;
    padding-top: 0;
    margin-bottom: 15px;
}
.app-content h2 span {
    display: block;
    color: #AADF01;
    font-family: cursive;
    font-size: 28px;
    font-weight: 500;
    line-height: 1em;
    font-style: italic;
}
.app-content p {
  font-size: 14px;
  color: #000;
  margin-bottom: 0;
}



/* =========================
   TESTIMONIALS
========================= */

.testimonials {
  position: relative;
}
.testimonial-heading h3 {
  margin: 0;
  color: #000;
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: .2px;
  padding-top: 0;
}
.testimonial-heading {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}
.testimonial-heading span {
    width: 48px;
    height: 1px;
    background: linear-gradient(
        to right,
        transparent,
        #AADF01
    );
}
.testimonial-heading span:last-child {
    background: linear-gradient(
        to right,
        #AADF01,
        transparent
    );
}




/* Cards */

.testimonial-list {
    display: flex;
    gap: 10px;
}

.testimonial-card {
  position: relative;
  flex: 1;
  width: 100%;
  padding: 15px;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, .10);
}
.testimonial-card p {
  color: #000;
  font-size: 12px;
  line-height: 1.5em;
  text-align: center;
}


/* Rating */

.rating {
    margin-bottom: 10px;

    color: #FFB000;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 1px;
    text-align: center;
}


/* User */
.testimonial-user {
    display: flex;
    align-items: center;
    gap: 7px;
}
.testimonial-user img {
    width: 42px !important;
    height: 42px;
    flex-shrink: 0;
    border-radius: 50%;
    object-fit: cover;
}

.testimonial-user strong {
  display: block;
  color: #000;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 500;
}

.testimonial-user small {
    display: block;
    margin-top: 5px;
    color: #313030;
    font-size: 13px;
    line-height: 1.2;
}


/* Dots */

.owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin-top: 12px;
}

.owl-dots .owl-dot {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #ddd !important;
}
.owl-dots .owl-dot:hover,
.owl-dots .owl-dot.active {
    background: #AADF01 !important;
}
@media(min-width:992px){
  .app-phone-1{
    width: 160px;
    left: 0;
  }
  .app-phone-2{
    width: 160px;
    right: 0;
  }
}


.fitness-cta {
  position: relative;
  background: #050505;
  background-repeat: no-repeat;
  background-position: top -20px right;
  background-size: cover;
  padding: 70px 0;
  overflow: hidden;
}
.fitness-cta-content .cta-text{
  max-width: 28rem;
}
.fitness-cta-content h2{
  font-size: 32px;
  color: #fff;
  font-weight: 500;
  line-height: 1.25em;
  margin-bottom: 15px;
}
.fitness-cta-content h2 span{
  display: block;
  font-size: 38px;
  font-weight: 600;
}
.fitness-cta-content h2 span i{
  font-weight: 400;
  color: #AADF01;
  font-family: 'CAVOLINI';
}
.fitness-cta-content p{
  color: #fff;
}

footer{
  background-color: #000;
  padding: 30px 0;
}
footer .f-about-me{
  color: #fff;
  margin-top: 15px;
  padding-right: 35px;
}
.social-links{
  list-style: none;
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  gap: 10px;
}
.social-links li a{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  background-color: #fff;
  padding: 10px;
  border-radius: 50%;
}
footer h3{
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  line-height: 1em;
  margin-bottom: 15px;
}
.footer-menu{
  list-style: none;
  margin-bottom: 0;
}
.footer-menu li a{
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.footer-menu li a:hover, .footer-menu li a:focus{
  color: #AADF01;
}
.copyright{

}
.copyright p{
  color: #fff;
  font-size: 14px;
  text-align: center;
  margin-bottom: 0;
}

.common-page{
  padding-top: 130px;
  padding-bottom: 70px;
}
.common-page .entry-content h2{
  font-size: 32px;
  font-weight: 500;
  color: #000;
  padding: 0;
  margin-bottom: 15px;
}
.common-page .entry-content h3{
  font-size: 24px;
  font-weight: 500;
  color: #000;
  padding: 0;
  margin-bottom: 15px;
}
.common-page .entry-content > *{
  margin-bottom: 15px;
}
